@fontcolor: #000;
@maincolor: #50162D;
@bodybg: #DCD7D7;
@postbg: #EEEEEE;
@posthover: #F6F9FA;
@postbright: #FFFFFF;
@textcolor-bright: #666666;
@textcolor-dark: #000;
@first-accent: #8EB726;
@second-accent: #476202;
@alert: #61273E;

@result-title: @maincolor;
@result-title-hover: @second-accent;
@result-title-visited: @textcolor-bright;
@footerbg: @maincolor;
@footerlinks: #3D8D82;
@footercolor: @postbright;
